namespace MileageTraker.Web.Migrations
{
    using System.Data.Entity.Migrations;
    
    public partial class AddLogNotes : DbMigration
    {
        public override void Up()
        {
            AddColumn("Log", "Notes", c => c.String(maxLength: 64));
        }
        
        public override void Down()
        {
            DropColumn("Log", "Notes");
        }
    }
}
